{% extends "mainpage/header.html" %}

{% block content %}            
<div class="container">
	<div class="container-fluid panel card">
		<div class="panel-heading">
			<h1>GAMES</h1>
			<div class="panel-body">
				<p>HELLO! Welcome to the games section!</p>				
			</div>
		</div>
	</div>
</div>        
{% endblock %}
